.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.280000px;}
._1{margin-left:-5.060000px;}
._3{margin-left:-3.390400px;}
._2{margin-left:-1.452000px;}
._6{width:1.349600px;}
._4{width:3.330400px;}
._5{width:4.820800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(227,24,55);}
.fc0{color:rgb(88,89,91);}
.fs9{font-size:20.000000px;}
.fs7{font-size:20.988000px;}
.fs8{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:53.636000px;}
.fs0{font-size:92.000000px;}
.y46{bottom:32.299522px;}
.y45{bottom:41.672071px;}
.y0{bottom:53.892157px;}
.y42{bottom:98.450036px;}
.y41{bottom:110.634350px;}
.y40{bottom:122.818663px;}
.y3f{bottom:135.002977px;}
.y3e{bottom:147.187291px;}
.y3d{bottom:159.371605px;}
.y3c{bottom:171.555918px;}
.y3b{bottom:183.740232px;}
.y3a{bottom:195.924546px;}
.y39{bottom:208.108859px;}
.y38{bottom:220.293173px;}
.y37{bottom:244.661801px;}
.y43{bottom:265.867974px;}
.y44{bottom:267.742484px;}
.y28{bottom:301.341041px;}
.y36{bottom:308.447776px;}
.y27{bottom:326.334505px;}
.y35{bottom:328.754966px;}
.y26{bottom:338.831237px;}
.y34{bottom:349.062156px;}
.y25{bottom:351.327969px;}
.y24{bottom:363.824701px;}
.y33{bottom:369.369345px;}
.y23{bottom:376.321433px;}
.y22{bottom:388.818165px;}
.y32{bottom:389.676535px;}
.y21{bottom:401.314897px;}
.y31{bottom:409.983724px;}
.y20{bottom:413.811629px;}
.y1f{bottom:426.308361px;}
.y30{bottom:430.290914px;}
.y2f{bottom:450.598103px;}
.y1e{bottom:451.301825px;}
.y1d{bottom:463.798558px;}
.y2e{bottom:470.905293px;}
.y1c{bottom:476.295290px;}
.y2d{bottom:491.212482px;}
.y1b{bottom:501.288754px;}
.y2c{bottom:511.519672px;}
.y1a{bottom:513.785486px;}
.y2a{bottom:531.826861px;}
.y2b{bottom:536.508450px;}
.y19{bottom:538.778950px;}
.y18{bottom:551.275682px;}
.y29{bottom:563.068692px;}
.y17{bottom:576.269146px;}
.y16{bottom:588.765878px;}
.y15{bottom:601.262610px;}
.y14{bottom:626.256074px;}
.y13{bottom:638.752806px;}
.y12{bottom:661.179129px;}
.y11{bottom:703.164243px;}
.y10{bottom:721.909341px;}
.yf{bottom:740.654439px;}
.ye{bottom:771.896269px;}
.yd{bottom:792.203459px;}
.yc{bottom:810.948557px;}
.yb{bottom:842.190387px;}
.ya{bottom:862.497576px;}
.y9{bottom:881.242675px;}
.y8{bottom:899.987773px;}
.y7{bottom:931.229603px;}
.y6{bottom:949.974701px;}
.y5{bottom:968.719799px;}
.y4{bottom:998.399537px;}
.y3{bottom:1009.814052px;}
.y1{bottom:1037.586633px;}
.y2{bottom:1049.550692px;}
.hc{height:15.960000px;}
.h9{height:16.748424px;}
.hb{height:20.272000px;}
.ha{height:20.748000px;}
.h7{height:22.344000px;}
.h6{height:25.536000px;}
.h8{height:28.728000px;}
.h4{height:32.120000px;}
.h5{height:38.304000px;}
.h3{height:42.801528px;}
.h2{height:73.416000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:50.767974px;}
.xe{left:56.235294px;}
.x6{left:57.406863px;}
.x9{left:61.312092px;}
.x1{left:82.790850px;}
.x3{left:85.133987px;}
.xa{left:152.564322px;}
.x7{left:154.331204px;}
.x8{left:161.133956px;}
.x2{left:334.643895px;}
.xb{left:335.849673px;}
.xc{left:420.593137px;}
.xd{left:538.921569px;}
.x10{left:596.049442px;}
.xf{left:598.281046px;}
.x5{left:628.239774px;}
.x4{left:629.913399px;}
.x11{left:692.899115px;}
.x12{left:809.163399px;}
.x13{left:862.274510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.067448pt;}
._1{margin-left:-4.318996pt;}
._3{margin-left:-2.893898pt;}
._2{margin-left:-1.239364pt;}
._6{width:1.151960pt;}
._4{width:2.842685pt;}
._5{width:4.114825pt;}
.fs9{font-size:17.071130pt;}
.fs7{font-size:17.914444pt;}
.fs8{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:45.781356pt;}
.fs0{font-size:78.527197pt;}
.y46{bottom:27.569467pt;}
.y45{bottom:35.569467pt;}
.y0{bottom:46.000000pt;}
.y42{bottom:84.032667pt;}
.y41{bottom:94.432667pt;}
.y40{bottom:104.832667pt;}
.y3f{bottom:115.232667pt;}
.y3e{bottom:125.632667pt;}
.y3d{bottom:136.032667pt;}
.y3c{bottom:146.432667pt;}
.y3b{bottom:156.832667pt;}
.y3a{bottom:167.232667pt;}
.y39{bottom:177.632667pt;}
.y38{bottom:188.032667pt;}
.y37{bottom:208.832667pt;}
.y43{bottom:226.933333pt;}
.y44{bottom:228.533333pt;}
.y28{bottom:257.211600pt;}
.y36{bottom:263.277600pt;}
.y27{bottom:278.544933pt;}
.y35{bottom:280.610933pt;}
.y26{bottom:289.211600pt;}
.y34{bottom:297.944267pt;}
.y25{bottom:299.878267pt;}
.y24{bottom:310.544933pt;}
.y33{bottom:315.277600pt;}
.y23{bottom:321.211600pt;}
.y22{bottom:331.878267pt;}
.y32{bottom:332.610933pt;}
.y21{bottom:342.544933pt;}
.y31{bottom:349.944267pt;}
.y20{bottom:353.211600pt;}
.y1f{bottom:363.878267pt;}
.y30{bottom:367.277600pt;}
.y2f{bottom:384.610933pt;}
.y1e{bottom:385.211600pt;}
.y1d{bottom:395.878267pt;}
.y2e{bottom:401.944267pt;}
.y1c{bottom:406.544933pt;}
.y2d{bottom:419.277600pt;}
.y1b{bottom:427.878267pt;}
.y2c{bottom:436.610933pt;}
.y1a{bottom:438.544933pt;}
.y2a{bottom:453.944267pt;}
.y2b{bottom:457.940267pt;}
.y19{bottom:459.878267pt;}
.y18{bottom:470.544933pt;}
.y29{bottom:480.610933pt;}
.y17{bottom:491.878267pt;}
.y16{bottom:502.544933pt;}
.y15{bottom:513.211600pt;}
.y14{bottom:534.544933pt;}
.y13{bottom:545.211600pt;}
.y12{bottom:564.353733pt;}
.y11{bottom:600.190400pt;}
.y10{bottom:616.190400pt;}
.yf{bottom:632.190400pt;}
.ye{bottom:658.857067pt;}
.yd{bottom:676.190400pt;}
.yc{bottom:692.190400pt;}
.yb{bottom:718.857067pt;}
.ya{bottom:736.190400pt;}
.y9{bottom:752.190400pt;}
.y8{bottom:768.190400pt;}
.y7{bottom:794.857067pt;}
.y6{bottom:810.857067pt;}
.y5{bottom:826.857067pt;}
.y4{bottom:852.190400pt;}
.y3{bottom:861.933333pt;}
.y1{bottom:885.638800pt;}
.y2{bottom:895.850800pt;}
.hc{height:13.622762pt;}
.h9{height:14.295726pt;}
.hb{height:17.303297pt;}
.ha{height:17.709590pt;}
.h7{height:19.071866pt;}
.h6{height:21.796418pt;}
.h8{height:24.520971pt;}
.h4{height:27.416234pt;}
.h5{height:32.694628pt;}
.h3{height:36.533522pt;}
.h2{height:62.664703pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x0{left:43.333333pt;}
.xe{left:48.000000pt;}
.x6{left:49.000000pt;}
.x9{left:52.333333pt;}
.x1{left:70.666667pt;}
.x3{left:72.666667pt;}
.xa{left:130.222267pt;}
.x7{left:131.730400pt;}
.x8{left:137.536933pt;}
.x2{left:285.637467pt;}
.xb{left:286.666667pt;}
.xc{left:359.000000pt;}
.xd{left:460.000000pt;}
.x10{left:508.761867pt;}
.xf{left:510.666667pt;}
.x5{left:536.238133pt;}
.x4{left:537.666667pt;}
.x11{left:591.428533pt;}
.x12{left:690.666667pt;}
.x13{left:736.000000pt;}
}
